version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ },
      teams={
        { armies={ "ARMY_1", "ARMY_2", "ARMY_3", "ARMY_4" }, name="FFA" }
      }
    }
  },
  description="After a fierce battle for Sedong's Clutch the UEF finally managed to force the Cybran armies into a full retreat. The UEF, after building several strongholds on the planet, deployed a large research team to study the weather anomalies of Sedong's Clutch. While excavating the old Cybran base they uncovered an immense network of subterranean caverns. Many search parties were sent into the caverns but found nothing but mineral deposits. It was only until a few years later, when the research team was able to pinpoint the source of the weather anomalies, that the UEF started sending in search parties again. An archological team sent to investigate a potential location of the source found the ruins of an old civilization, the Dongue Ruins, named after doctor Dongue, who led the expidition. Current research data suggests that the civilization were precursors to the Seraphim. It will take more time to uncover the mysteries of the anomaly.",
  map="/maps/Dongue_Ruins.v0001/Dongue_Ruins.scmap",
  map_version=1,
  name="Dongue Ruins",
  norushoffsetX_ARMY_1=0,
  norushoffsetX_ARMY_2=0,
  norushoffsetX_ARMY_3=0,
  norushoffsetX_ARMY_4=0,
  norushoffsetY_ARMY_1=10,
  norushoffsetY_ARMY_2=-10,
  norushoffsetY_ARMY_3=0,
  norushoffsetY_ARMY_4=0,
  norushradius=70,
  preview="",
  save="/maps/Dongue_Ruins.v0001/Dongue_Ruins_save.lua",
  script="/maps/Dongue_Ruins.v0001/Dongue_Ruins_script.lua",
  size={ 512, 512 },
  starts=true,
  type="skirmish"
}
